xfs
[Top] [All Lists]

Re: xfs compat_ioctl?

To: Tim Walberg <twalberg@xxxxxxxxxxx>, Christoph Hellwig <hch@xxxxxxxxxxxxx>, Michael Tokarev <mjt@xxxxxxxxxx>, Linux-kernel <linux-kernel@xxxxxxxxxxxxxxx>, linux-fsdevel <linux-fsdevel@xxxxxxxxxxxxxxx>, xfs@xxxxxxxxxxx
Subject: Re: xfs compat_ioctl?
From: Christoph Hellwig <hch@xxxxxxxxxxxxx>
Date: Mon, 31 Aug 2009 14:49:18 -0400
In-reply-to: <20090831184822.GA10393@xxxxxxxxxxxxx>
References: <4A9B759B.7020401@xxxxxxxxxxxxxxxx> <20090831123010.GA2368@xxxxxxxxxxxxx> <20090831183751.GC19343@xxxxxxxxxxx> <20090831184822.GA10393@xxxxxxxxxxxxx>
User-agent: Mutt/1.5.19 (2009-01-05)
On Mon, Aug 31, 2009 at 02:48:22PM -0400, Christoph Hellwig wrote:
> On Mon, Aug 31, 2009 at 01:37:51PM -0500, Tim Walberg wrote:
> > Linux sparcy 2.6.30.4-sparcy #2 Sat Aug 1 21:14:46 CDT 2009 sparc64 
> > GNU/Linux
> > sparcy:~# file $(which xfs_fsr)
> > /usr/sbin/xfs_fsr: ELF 32-bit MSB executable, SPARC32PLUS, V8+ Required, 
> > version 1 (SYSV), dynamically linked (uses shared libs), for GNU/Linux 
> > 2.6.18, stripped
> 
> I'll take a look at that, thanks.

Err, sorry - is that with the patch I posted in this thread or without?

<Prev in Thread] Current Thread [Next in Thread>